DocTest : Mono.DocTest Namespace

Overview

Signature

Remarks

Members

Member Details

# Widget.IMenuItem Interface

Documentation for this section has not yet been entered.

public interface Widget.IMenuItem

#### ⊟ Remarks

> `T:Mono.DocTest.Widget.IMenuItem`.

#### ⊟ Requirements

> Namespace: Mono.DocTest
> Assembly: DocTest (in DocTest.dll)
> Assembly Versions: 0.0.0.0

## ⊟ Members

> ### ⊟ Public Properties

> > | B | int . Documentation for this section has not yet been entered.

> ### ⊟ Public Methods

> > A ()

> > > Documentation for this section has not yet been entered.

> ### ⊟ Extension Methods

> > static

> > ToEnumerable<T> (this T) : IEnumerable<T>

> > > `System.Object` extension method

## ⊟ Member Details

> ### ⊟ A Method

> > Documentation for this section has not yet been entered.

> > public void A ()

> > #### ⊟ Remarks

> > > `M:Mono.DocTest.Widget.IMenuItem.A`.

> > #### ⊟ Requirements

> > > Namespace: Mono.DocTest
> > > Assembly: DocTest (in DocTest.dll)
> > > Assembly Versions: 0.0.0.0

> ### ⊟ B Property

> > Documentation for this section has not yet been entered.

> > public int B { set; get; }

> > #### ⊟ Value

> > > Documentation for this section has not yet been entered.

> > #### ⊟ Remarks

> > > `P:Mono.DocTest.Widget.IMenuItem.P`.

> > #### ⊟ Requirements

> > > Namespace: Mono.DocTest
> > > Assembly: DocTest (in DocTest.dll)
> > > Assembly Versions: 0.0.0.0